{
  "menu_berita_pengumuman": {
    "title": "Berita Pengumuman",
    "tab_berita": "Berita",
    "tab_pengumuman": "Pengumuman",
    "detail_berita": "Detail Berita",
    "detail_pengumuman": "Detail Pengumuman"
  }
}